## vlc-remote 0.5-1

=== Makefile ===
#############################################################################
# Makefile for building: vlc-remote
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Aug 26 09:57:52 2010
# Project:  vlc-remote.pro
# Template: subdirs
# Command: /usr/bin/qmake -unix -o Makefile vlc-remote.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/ynave/dev/vlc-remote-0.5/src/src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/ynave/dev/vlc-remote-0.5/src/src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: vlc-remote.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile vlc-remote.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile vlc-remote.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== src/Makefile ===
#############################################################################
# Makefile for building: vlc-remote
# Generated by qmake (2.01a) (Qt 4.6.2) on: Thu Aug 26 09:58:01 2010
# Project:  src.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile src.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DDATADIR=\"/usr/share\" -DPKGDATADIR=\"\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++ -I. -I/targets/FREMANTLE_X86/usr/include/QtCore -I/targets/FREMANTLE_X86/usr/include/QtNetwork -I/targets/FREMANTLE_X86/usr/include/QtGui -I/targets/FREMANTLE_X86/usr/include/QtXml -I/targets/FREMANTLE_X86/usr/include/QtMaemo5 -I/targets/FREMANTLE_X86/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1 -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		playlistmainwindow.cpp \
		playermainwindow.cpp \
		configdialog.cpp \
		aboutdialog.cpp \
		accountdialog.cpp \
		newaccountdialog.cpp \
		browsemainwindow.cpp \
		vlcbrowseelement.cpp \
		vlcplaylistelementsimple.cpp \
		vlcstatus.cpp \
		appsettings.cpp \
		favouritesmainwindow.cpp moc_playlistmainwindow.cpp \
		moc_playermainwindow.cpp \
		moc_configdialog.cpp \
		moc_aboutdialog.cpp \
		moc_accountdialog.cpp \
		moc_newaccountdialog.cpp \
		moc_browsemainwindow.cpp \
		moc_favouritesmainwindow.cpp \
		qrc_ressources.cpp
OBJECTS       = main.o \
		playlistmainwindow.o \
		playermainwindow.o \
		configdialog.o \
		aboutdialog.o \
		accountdialog.o \
		newaccountdialog.o \
		browsemainwindow.o \
		vlcbrowseelement.o \
		vlcplaylistelementsimple.o \
		vlcstatus.o \
		appsettings.o \
		favouritesmainwindow.o \
		moc_playlistmainwindow.o \
		moc_playermainwindow.o \
		moc_configdialog.o \
		moc_aboutdialog.o \
		moc_accountdialog.o \
		moc_newaccountdialog.o \
		moc_browsemainwindow.o \
		moc_favouritesmainwindow.o \
		qrc_ressources.o
DIST          = /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		src.pro
QMAKE_TARGET  = vlc-remote
DESTDIR       = 
TARGET        = vlc-remote

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_playlistmainwindow.h ui_playermainwindow.h ui_configdialog.h ui_aboutdialog.h ui_accountdialog.h ui_browsemainwindow.h ui_favouritesmainwindow.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: src.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -unix -o Makefile src.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile src.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/vlc-remote1.0.0 || $(MKDIR) .tmp/vlc-remote1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/vlc-remote1.0.0/ && $(COPY_FILE) --parents playlistmainwindow.h playermainwindow.h configdialog.h aboutdialog.h accountdialog.h newaccountdialog.h browsemainwindow.h vlcbrowseelement.h vlcplaylistelementsimple.h vlcstatus.h appsettings.h favouritesmainwindow.h .tmp/vlc-remote1.0.0/ && $(COPY_FILE) --parents ressources.qrc .tmp/vlc-remote1.0.0/ && $(COPY_FILE) --parents main.cpp playlistmainwindow.cpp playermainwindow.cpp configdialog.cpp aboutdialog.cpp accountdialog.cpp newaccountdialog.cpp browsemainwindow.cpp vlcbrowseelement.cpp vlcplaylistelementsimple.cpp vlcstatus.cpp appsettings.cpp favouritesmainwindow.cpp .tmp/vlc-remote1.0.0/ && $(COPY_FILE) --parents playlistmainwindow.ui playermainwindow.ui configdialog.ui aboutdialog.ui accountdialog.ui browsemainwindow.ui favouritesmainwindow.ui .tmp/vlc-remote1.0.0/ && $(COPY_FILE) --parents vlcremote_fr_FR.ts .tmp/vlc-remote1.0.0/ && (cd `dirname .tmp/vlc-remote1.0.0` && $(TAR) vlc-remote1.0.0.tar vlc-remote1.0.0 && $(COMPRESS) vlc-remote1.0.0.tar) && $(MOVE) `dirname .tmp/vlc-remote1.0.0`/vlc-remote1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/vlc-remote1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_playlistmainwindow.cpp moc_playermainwindow.cpp moc_configdialog.cpp moc_aboutdialog.cpp moc_accountdialog.cpp moc_newaccountdialog.cpp moc_browsemainwindow.cpp moc_favouritesmainwindow.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_playlistmainwindow.cpp moc_playermainwindow.cpp moc_configdialog.cpp moc_aboutdialog.cpp moc_accountdialog.cpp moc_newaccountdialog.cpp moc_browsemainwindow.cpp moc_favouritesmainwindow.cpp
moc_playlistmainwindow.cpp: vlcplaylistelementsimple.h \
		vlcstatus.h \
		playlistmainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) playlistmainwindow.h -o moc_playlistmainwindow.cpp

moc_playermainwindow.cpp: playlistmainwindow.h \
		vlcplaylistelementsimple.h \
		vlcstatus.h \
		browsemainwindow.h \
		vlcbrowseelement.h \
		favouritesmainwindow.h \
		appsettings.h \
		playermainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) playermainwindow.h -o moc_playermainwindow.cpp

moc_configdialog.cpp: configdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) configdialog.h -o moc_configdialog.cpp

moc_aboutdialog.cpp: aboutdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) aboutdialog.h -o moc_aboutdialog.cpp

moc_accountdialog.cpp: accountdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) accountdialog.h -o moc_accountdialog.cpp

moc_newaccountdialog.cpp: newaccountdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) newaccountdialog.h -o moc_newaccountdialog.cpp

moc_browsemainwindow.cpp: vlcbrowseelement.h \
		favouritesmainwindow.h \
		appsettings.h \
		browsemainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) browsemainwindow.h -o moc_browsemainwindow.cpp

moc_favouritesmainwindow.cpp: appsettings.h \
		favouritesmainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) favouritesmainwindow.h -o moc_favouritesmainwindow.cpp

compiler_rcc_make_all: qrc_ressources.cpp
compiler_rcc_clean:
	-$(DEL_FILE) qrc_ressources.cpp
qrc_ressources.cpp: ressources.qrc \
		vlcremote_fr_FR.qm
	/usr/bin/rcc -name ressources ressources.qrc -o qrc_ressources.cpp

compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_playlistmainwindow.h ui_playermainwindow.h ui_configdialog.h ui_aboutdialog.h ui_accountdialog.h ui_browsemainwindow.h ui_favouritesmainwindow.h
compiler_uic_clean:

## vlc-remote 0.1

=== debian/changelog ===
vlc-remote (0.1) unstable; urgency=low

  * Initial release

 -- Sacha Schutz <istdasklar@gmail.com>  Fri, 31 Jul 2010 13:52:51 +0200

=== debian/control ===
Source: vlc-remote
Section: user/multimedia
Priority: extra
Maintainer: Sacha Schutz <istdasklar@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-network, libqt4-xml
Standards-Version: 3.7.3

Package: vlc-remote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: VLC Remote allows you to control VLC on your desktop.
XB-Maemo-Display-name: VLC Remote
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAChAAAAoQBpLDYYgAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAABZhSURBVHiczVt/cBzVff+8t7v3W3c6+XQn
 ycjyDyS3tmyDZYNVmDQJDuFXjAlOBtqCsSbEIbgw7tghtMUDyImBMoXQTsFg
 BmhKaBlwASfUKTNuDRjsGGI7lmxJWJZtWT9POp3u197e7r7XP7TvWJ1OluSk
 hDfzZnff7nvv+/l8f7wfu0s455hJIoQQAI0AbgZQD6DKyuUAyIwam9j2dI8c
 QJQQ0guglxDSAuBtQsjHmUxmRoDIdAkghCwAsAXAWgAVM+lkinanPM6AmH4A
 bxFCnkwmk53T6n8qAgghYQAPAdgIQJkerAu2N+PjRdTRAewkhDTH4/HBC8pz
 IQIIITcAeA2Av9h9SZJQWlqKYDCIYDAIRVG41R4HwDnnwlxFJ9yWcbHnhmGQ
 RCKhpFIpRyqVUjjnZBIiEgBuj8Vi786YAELIVgCPAaD28pKSElxxxRW48sor
 sWTJEkiSJARjf4xsGAY/cuRI4NNPPw2dPHkynM1mlQIiGCHkx9Fo9B+mTQAh
 5DmMmXw+ud1urFmzBjfeeCNcLhcAoKysjFdVVSEUCsHlcsHlckGW5ZkEwplF
 YCsZhmFompbLZrPZoaGhke7u7sF4PJ7KZDJkz549NR999NF8XdflAiJ2DgwM
 /GAC1kICLM0/YS+rra3Fli1bEAwGAQDV1dVYtGgRPB7PBECi02mmmRIw6fOJ
 RCLe2tra3tfXNxyNRh07d+5c2d/fX1YQS37U29s7zhLGEWD5/B7YzH716tVo
 amqCLMvw+XxoaGhAaWnpdABc8N7p06dJR0cHyWQymD17Nl+6dCn3eDwX3Z4l
 P6LRaP/hw4ePpVIp/eWXX76spaVlvrhHCGEAvnX+/Pl8TMgTYEX7z2AFPEII
 Vq9ejbvvvhsAEA6HsXz5csiyLALbdAQsWtbT00Pef/99KiK8pmkIBAJ87dq1
 5nTasllZ0edUVU0fPnz40MjISGLXrl0rW1tbL7WNJgkAtefOnRsEbJomhDxE
 CPFTSkEpxcKFC7FhwwYAQCgU4g0NDaCUcsYYN00TVuaFmTEmMrOdi2vGGONt
 bW3E4XCA0rHuKaUYGBiAYRhskmTmK3Murk3bPXtmTqfTtWrVqka/3+9cv379
 wUgkEqWUghACSqmfUvqQwE0BQJKkBZTSjQK8x+PB5s2bIcsy93g85rJlyyCA
 F4CakC0imI2QvOyMMWaaJuvv7wcfQ8KtcZNzztHS0kLsYKcAOlk2GGOmJEnS
 ihUrVng8HrOpqek9h8OhC3yU0o0LFixYkCeAUrqFEKKIB9asWYNgMMgAmEuW
 LCFC8wJgEeCsyLnQ1rjyzs7PJ2iMsfw5IQTHjh2jxdTPOTc553btTyDHeiaf
 GWOGy+XyLlmy5E/D4XBy+fLlR2wEKJTSLQAgOxwOQildK4Tw+Xy47rrrTAAs
 EonA5/MJQe2TkXHHIj457miLGfzs2bPOhoYGpNNpxONxmKbJJUmCLMuglBJN
 07iiKGyS+pO2zccPZ/lnwuFwdSAQaLv++uuPtLS0LNV13WXVW7tw4cIfypTS
 RkJIhSBg5cqVzOVymQDY3LlzZdM0uR3AVACLkSOEy+VyKCsrI8FgkDudTjid
 TlhuBUopOOf86NGjSkNDQ8YitRCcPRAWvVdMltra2trR0dHf1NTUfHb69Okl
 1nMVABplSunN9rFyxYoVJgDT5/PB6XSCMTZuKmoTbDJLmPRee3u7UlFRAcaY
 CKAAxrtCNpuVGGOmnYBihNun3MXItpcHAoFySZL44sWLO86cOSMIAICbKaW0
 XviGLMtYvHixDsAsKysTAY/ZjswKcOPKbPfMwjLhp6ZpmtFoVHY4HCJQgnNu
 z5wQwv1+P5LJJC8MatbR4Jwb4txeVlCuW+U659wghCASiQQvv/zy05RSZosF
 9ZRSWiUKSktLuSRJBgCjpKQExQLSDNK4aK6qKvd6vYRzDtM0YRgGZ5Z1EUK4
 GBIlSUJLS4vHBty0wOSDm63MsJUZjDFdkME5121lemlpaUBRlJzL5UrZhsQq
 mVJaJVxARH4ATJIkbpoms/nVhFVZgb/l7xdbAXZ0dHjC4TAXBJimCWGywgqE
 OxBCFMaYaW+3wL2K9mO5xgQZOedQFEUGYHo8nqRhGGKyVyVTSsuFTwQCAdNO
 ALOi/xQEFOtwAjF9fX20vLxcuFXe78Wjoo6qqhgaGsLIyAgCgYBh8/kJZIiy
 goBYtEyWZQmA6Xa7E6lUarbVbrlMKc2vpRVF4YIA0zSZMMsigItpYVy2ayyb
 zaK7u1tSVZUrigKv1wvGGJdlGZIkwTRNaJqGRCLBBwcHEY/HYRiG75vf/Ga0
 mPYLFVIoQ6ESCCHcNM0cAFOWZV3gIoQQ2XYhGjIBsFwuZ0iSRKcCO1mZPUp3
 dHS4ZFkG55zncjmYpolsNgtCCJckKU9CNpsVddDR0eH6xje+YRS2VcQaCi0h
 /7ztmudyuRQA0x5vCCGYlABN0wyHwyHPBPRk16dOnXI6nc48OM45GGOQJMk+
 rgMAKKWcUopkMkn6+vqkiooK1a7JycBPJYOmaUUJoLYhQSwXDQBGMpnMWhH2
 98qpVIoPDw87HQ6HCHbcNE1uC35cDIGU0rzZcs75wYMHg/ZIbg1v+lTX1vA3
 7nxkZGRQEGABHxv6J7OA0dFRNRwOO4owy6ZrBQB4W1tbidPpFJMUEEI4Yyxv
 BZRSMMbyWhGCcc75mTNnPIwxvVj7tvMJ8hSem6apxWKxGMa2x7gYBi/oArqu
 s3Q6nXW73bLoaBLQbBISGAB+9uxZj8vlysckCzhnn09/865hdwXOOVdVlXR1
 dXlrampGCtqfDHTR8lgsdl7gshMAALJgopAAAGxwcDBZXV3tFw1PwfyEZ2Kx
 mHPevHnOcDjMe3t7MTw8DACwpsD58d8a+/MkuFwuXldXhwULFmBoaGh2dXX1
 oM3ni8pSjAxL+3p3d/cZgUvEmDwB9otCAlRV1ROJRMbn8ylFQBZqftw1AHb+
 /PnK0tJSXlFRwSsrK5FIJJBKpZBIJHg6nUYmkwHnnHs8Hng8HlgjAvf7/Xli
 SktLFcsNivZtB1vsfjQaPavruiYwTbCACxFgWcGooigliqKIIXEyElihNZim
 6fZ6vVxRFGSzWe52u1FSUoKysjJuGAYcDgdyuRwYY5wQAtM0oes6lyQJuq7D
 NE14PB7e3t5eVVtbe/pCVlBACgPA0+n0SE9PT48dz3QIMOwVGGOsv78/XlFR
 UWLFCwF0Qod8bNMClvn7XC4X3G43z+VynFIKwzDEFJgTQmAYBqw27CtCbpWL
 LTOeTqercrlchwArSZJRxOfHyZXL5TJdXV2nLDyifOYWgLGAqPf19WmhUMin
 KAqxdyoaTyaTztbW1nnpdNoNACUlJXzOnDnc6XRClmWey+XyoLLZLOecQ0yO
 rDkBcrkcOOd5ssToUF5eLr/77rvXCIKqq6s/W7Zs2QlBfAEZLJPJJLq7u7sZ
 Y0YhFozFAYF3egRg7A0MGxgYiAUCAZfH41EKOz116lR1Op12WZYAQggXewq6
 rudHAcMwIEkSF9YgbhiGASto5XegOOcwDAO5XM42swU/d+7cgtra2hMulytn
 1zzn3IzH40NDQ0PDxTDAFgTHESAuLkSA1QGLx+OJVCqFkpISp5gpmqZJYrGY
 X0iZy+V4a2srFEWB0+nkoVAIFiJIksStaXB+JShmhZqmQZIkMMa4YRhQVRVt
 bW28ra0NHo8H4XA4P5Ps6uqK1NXVdVhyGel0OhmLxWKmaRbVeqELXBQBdmsY
 GRnRCCHc4XDQWCxWaZqmCIBIJpNwOp18ZGQEhw8fRjAY5DU1NfD5fFxRFFgB
 j8uyLIjhuq6DUopUKsU1TUNnZyeOHz+ejweJRIKXlZXlJ0nnz5+vDIfDH6mq
 qmazWXUqmadFgAVgSgLsFqFpGhscHAya1uAuSRK3LATWngKGhoZ4NBoVLsBl
 WYbf7+derxeyLHNVVaFpGnK5HE8mk0ilUnxkZASqqgqZAIytKt1utxglQv39
 /YbT6cxMV97puIBYC9gr8Qs1aBiGlMlkQkJIzjlKS0tFHMiX4fNoz1OpFNLp
 NCilYkeYU0ohSRKEhmwLJQ4AsizD7XZzn88HSiknhCCTydQ5nc6PLyDfBNl/
 HxcoSsTIyEilXVDOOff7/dA0jWuaBsvk82DE0GcPanaCrKBs3wOAoii8pqYG
 fr8fHo9HLGY4pXQRgA+nK+vvS0DRxhOJRJ4AMaUGwJ1Op5jPAwC3Fj1ilzkP
 TjAgSBAEUErhdrsRDAa59REG9/v9YrEk+qokhAQ450NTyFzUBQBcXBAU2TAM
 B4CQ2+3mhBBIkiQE45IkgXOOTCYjVn/5CUge7efAx716czqdCIVCPBKJYNas
 WfD7/VxRFLFjBbuLcM4Xq6q6b7oyC+saNxESyVqPT5sAVVUrvF4v7GZlJ4EQ
 AvHKW4CzT3DsxCiKkt8ikyQpb0GapkHTNMyaNWucW+Bzl1uiqup7MyGg6GrQ
 soIZEWCa5nyv15v3SfG5jOhA7P9LkjRO+2JJbNsQQaELWBMmuN1uXlJSMunr
 MUppWFGUsK7rPdOReUarwSnA00AgUGK90xundeEChBDous7t2hdrARHxC5+H
 FUuERYggWqD9PFkYW3esopS+flEWcLEEEEKM1tbWbsaYx7YKHOffok27hkW2
 gc3P7opUz8cI0Ydt9BD1k5FI5IOqqqrpyj2z1WBBzo8AlFJWX1//P9Pp9EuU
 +R/MAqbq6EsAdjILYF8EAV9aoopNhTn5fM5Kv2ACvnBiiPUljFC4TCmNAgiT
 sa+1PF8CAv5frYJzHrYREJUppb2CAF3XL0jAc889t/LEiRMLY7FYWNd1JyGE
 hUKh89u3b38xm80qu3fvvqy/vz8ci8XKE4lE2O12j+7cufMxAOzAgQOVr7zy
 yp3PP/98MwCmqip57bXXGpqamg7a+9i9e3fd3r17b0+lUvMCgcCJa6655rV1
 69adbG5uXtPf3/8n2Ww2pOu63zCMUs45vf322+8ZGBjwt7e3L08kEjWqqs7V
 dX12bW3tY83NzW8VsYCwzeV7BQGXWRMXj2mazPpGYJxW9u/fP3vfvn3XEkKY
 z+cbiUQiZ2RZ1s+cOVO/d+/e2n379l2TSCQigUCg1+VyJauqqtquvvrqjwSh
 b7zxxk2JRGKOuH7mmWeuP3ny5FebmpoOiH527Nhx49GjRzc4HI6hsrKyo9Fo
 tPHNN9+s9/l8f338+PF7ZVkeBWDIshz3+/2HPR5PX0tLy/xjx449IknSkMPh
 OO90Os+VlJQc+v73v/8rfD6icYt0SggJFRLQAuAGq5B2dnZeUldX11nIXHV1
 9bAsy7ldu3Zt93g8OQDspZdeaujp6VlQU1PTn06ngxs3bnz6a1/7Wldh3a6u
 Lu/AwMBixpisaRo45zh+/PiNuq77otGoXF5err7wwgsrjxw50rRo0aJXHnjg
 gTfcbre+b9++yp07d7547ty5Wdu2bVtTX18/smnTpq3V1dWHH3jggf8GwO67
 7777SkpK/vfRRx99sKqq6oIbI+3t7V+hlNq/IW6RKaVvA/iRKDx//nyt2Gqy
 5+7ubp/H44mrqkrefPPNZUeOHFkyODg477vf/e4r2WyWer3eoa6urlkffvhh
 fTQarUqlUqEdO3Zsj0Qi6ddff72xrq7u1ydOnFg7MDAgv/fee4tcLteQ1+vt
 PnDgwCVr165tO3DgwF9GIpH9Dz/88L+LPr/+9a+fe/XVV3+XSqVc9fX1MUuL
 FZdccskZYUnZbHaWz+drf+qpp24ZHR2tVVW11ufzHXr22WefKMSgqup1BYu/
 tyml9GNKab94JxeLxRZms1nJ6iCfe3p6Aul0Onjvvfc+tGfPntsZY3Tr1q3/
 uGbNmhO9vb3+eDw+Z+/evRtOnjz557lczt3Y2PhOJBJJqaqK9vb2P9u4cePb
 hBDW1dXl/+STT65ZunTpr8rLy09+9tlnc/bv3x8xTdP14IMPPl3YL2NMmjdv
 ngBsappW0djYaL+O9Pb2/vDs2bM/TqVSVyqK0r169ep/LWxnaGjIxRi7wfYy
 uJ8Q8rG8e/duvm7durcIIT8AAM65++jRo1esWrVq3CxvcHAwYJqmDIBEIpGO
 HTt2PO92u3UALBqNlpaXl5+86667fr5y5co+e71du3Z9paqq6lhlZWVKUZT4
 p59+WptIJOZu2LDh0V/84heXd3R0XHbq1Km+UCj0m6qqqpS97s9+9rNGXddL
 b7nlls8AMOsjTdf8+fOT4hld18vnzJnz6J133vmfS5cuTWIS8+/q6rqbUhq0
 mf9bTz75JBdfij5JKc1/StrX13dVPB732hkcHh4ONjY2/vLSSy89ODAwULd5
 8+b729ra/ADMkZGR0iVLlny0cuXKXvH8uXPn3ADM3/72tzfccsst/wXAdDqd
 w0ePHr117ty5vy4pKdFqa2vPjo6O1hBCcsPDw0sPHTpUagUuY/fu3XMOHTq0
 ZdmyZf8kyj788MMAISQr+rC+LfY0Nze/unTp0oSlaXLgwAG3Xfaurq5yxti9
 Nu3rlNInAUAGgNdff73ztttu20kI2YSx5Dx48OBfrF69+l9kWRavy4MLFizo
 2Lx589433njjk3feeeevtm/f/rff+c53nqWU6h988MFtPT09lbFYbPbo6GiN
 YRie22677VGv19vb0NDQD4C53e6BVCo1/9Zbb/0lAHPVqlU9L7744iV33HHH
 p++//7761FNP/ZvX6/1dLpcLa5o2t6qq6uWtW7fuE1psbW2toJQmRXRPJpOE
 c+7cuHHjLlmWezRNW6zr+kK32/32VVddtQkATyaT8tDQ0EuUUp/wfQA7H3/8
 8U7A9rU4pbSZUpoQLGmaNufgwYM3C/YppcasWbNiAIx169Yde+KJJ/6+srLy
 WEtLy6XXXnvtfqfTGevs7PyqaZpyTU3NB3fdddffpVIpZdGiRe8LTaxfv/6F
 m2666cHly5cPYuyLrVxZWdmhZDJJvv3tb28PBAIHMplMncPh6Kuvr9/29NNP
 P2PX5MjISInL5WoT18FgMBcKhf5Z07TLVFVdJUlSVzAY/OnmzZv/xnrG6Ojo
 +CkhZIVN+wlKabPAPe6HiTvuuOMGAHsIIVSwFQwGD1x55ZX/IctybjL/Kshf
 ioVQIpGQOzs7H2eM3WXze0YI+dZPfvKTiT9MiLR+/fqthJAnbOYCl8t1evny
 5c+WlpbGZiDEH42Irq6ucDwe/zmAlXYchJAfbd++ffJfZkRqamp6DsBGW0UQ
 QrKhUOjdRYsW7XW5XDN6GfFFkTU4OOju7++/hzF2PwCfXX4AO5ubm6f+aUqk
 733ve1sJIY8BoPaGKKUpr9f7m1mzZh2aO3fuMVmWxccLX0SeQFQmk5HOnj17
 ta7rN3HOvwWgrAA4I4T8+JFHHpn+b3Mibdy48QYArxFC8v8RFRxNSmlcluVh
 SmmMUpqDbcNSbGPZ9vMmfFFu306z1ZnwvNhas+47AEQ45xXW4kaeRL4EgNsf
 fvjhmf84KdI999wTJoQ8hDGXUCbp6KKPf8i2bEedELKTENK8bdu2i/911p42
 bdq0gBCyBcBaYvvB4ktGQD8h5C0AT27btu0P8/N0Ybr//vsJgEZCyM2EkHoA
 VYSQKgDlYmfpCyCGE0KiGPt1vhdACyHkbQAfP/TQQzMC9H+eKYuXSy7HeQAA
 AABJRU5ErkJggg==
 ====

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	qmake

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	chmod +x src/vlc-remote
	#docbook-to-man debian/vlc-remote.sgml > vlc-remote.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	qmake && $(MAKE) distclean	
	cd src && qmake && $(MAKE) distclean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/vlc-remote.
	$(MAKE) DESTDIR="$(CURDIR)"/debian/vlc-remote install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
#	dh_installdocs
#	dh_installexamples
	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## vlc-remote 0.1-1

=== debian/changelog ===
vlc-remote (0.1-1) unstable; urgency=low

  * Bumped version number

 -- Sacha Schutz <istdasklar@gmail.com>  Wed, 11 Aug 2010 17:50:16 +0200

## vlc-remote 0.1-2

=== debian/changelog ===
vlc-remote (0.1-2) unstable; urgency=low

  * Bumped version number - repo issues

 -- Sacha Schutz <istdasklar@gmail.com>  Wed, 12 Aug 2010 15:29:50 +0300

## vlc-remote 0.5-1

=== debian/changelog ===
vlc-remote (0.5-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Yannux <maintainer@email.org>  Thu, 26 Aug 2010 09:49:32 +0200

=== debian/control ===
Source: vlc-remote
Section: user/multimedia
Priority: extra
Maintainer: Yannux <yannux@onbebop.net>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: vlc-remote
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEgAAABICAYAAABV7bNHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAR1wAAEdcB92o31gAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABDZSURB
 VHic3ZtrjF3XVcd/a+9z7r3zdjp+1TWxHfddp21q3NBH0qaPpNQ0VVWJpHESVKQiCnyoVIeAQI0t
 lYKoAygSFPFqA0mLQKiITxUSKKJQaJSkadUYp8RJcOI6nofncec+zjl778WHc+5jZu6MZ5K518Bf
 unMf5+x9/vu/19p7rXXOiKpyJTF1wn4TuA43Gpu5Qzu1Mv1zO+7/0devKKkumCt58ekvjuxH5OMI
 +xC3h1CO8EO/diU5rcQVFOikCcEdQ0RAwDgAJJ04NH384OiV47UcV0agkycNp4mMtccwEYhBJQAQ
 XCT4+MQV4dUDAxdIRIT73memH3noCLb0JjERIoKIAgGfKuJG7xo0r7UwcIFUFZ5/PpKkdqdGZYhi
 kJyG2ozgBU3Hd04fP3jtoLn1QjT4S54U76Rkd4zePnzgZggZuAaog8ZORlxMVquSnn7xfuDmwfNb
 jsEL9Ahm7vRffWj8lp/ZVjr4+73P0YzqQ2+7abDEemPALibC3ldZO179JTv54XVOiylfdySa/vzr
 7hwct94YrEAnT8jUmUfH7Lb4RjN247qnRns+QrRdTwyG2NoYrEBvfrPI2UduLV/z7ljs+qGOmfgo
 0WvcwSsdEw1UoNOcttFE8xfs9g2svXaC8tvfCEQn+stqfQxSINnb+Ift9lX2iBnf2Pprdx0lmgw/
 32de62KAu9hJqb907rYoGTXVf/8tJBpB6zNQvQBJDYKHbAKp70FRGnPg6w0q9Z1XTR8/eGjHqbM/
 HBzXDgYm0COPYN6Cv51Qwc29hNiYMPvfhJlzkFTBeyTZjszn56cLysILyq43lpHRypeAWwfFtRsD
 c7G3PvHnBxBzhNIwUhrOo+cQQAOEouQirn1+qSJ4B2lNwY2tExP0F4MSSEK6cIy4IlIeQeIyCKAe
 0ZB/BtR0BLKxEpWFxgKQDlemj7/u2IC4LsOABDopIYRPEVWQyihqS2hQ8B5UoVWz67IgQSgNQWNR
 0QC44V8dDNflGIhAM7/75cMY+3opD0FpBGwEeAghT15Z7WIqEI9CyCR3s2z82ul79o8Mgm83+r9I
 i4j/4tCd8atjSm+4CZm4GmwZHd8FY5No81KesBYamdoBIM/6y5lQmgnEto6d/aH4WuU+YLCWpKp9
 fc3/zW129o/Ls83TN+nLRmhq89FRnb3nrVP95rvy1XcXS5/+5gfindGr7PgtL78TKWOu+jB2T7Jj
 +p5r3rJ17C6P/q9BInfFuy1m4gOvqBuz7WPE10yBG/rSFjHb2HX72fnM/XY4uko/ydB2zMg7XlFf
 ZuIodvciJq68AlN8GdftZ+euam+NdpthO3EziH1FfUm8EzN2hHhvtTx9/LWf2iKKl0VfBRIT7op3
 WczE1gTCZtutRNdMgRu+d0s63ACkX3dWp07YSSJ7Ido1Ekf7fxqz61oY2YWootUL6NxZqE2Ba+bB
 YgvJdsi2db4HaMwrSU3RZJERnkFnR1SHXxjb8eXna30h34X+xUFibkdN7KsVdOoFTGkCCSm4hHDx
 GcKLP0BnzxOyBtIlkCztR2r72t9VoXFJmX1OESPYN0xQHhYhlL8A9N2S+uhiegfGIHEFKqNQGkKs
 zcsaLkN9QNFWGtbFyK3sh3gYkDyvbc6Tt3Ojd/ePexedfnQ6dcJeg8i7MRGUKpjKGMQVwKDq0ZAh
 wS13rRZkuUAiQlwSbCygSnMhF4p0fPf0PQfe3A/+3eiXBd0BgkQxUhpBy6NIVEZFkMKCCHmiukqj
 VRaUV0biYQWBpKn4RPJ2vv8xUX8EErkTMRCVoTKClIfBxnmFI3jwKfjcgmSlj8lqgRSojBQnBqjP
 56pK9krC841hy3exqRP2sJTlMTNWxv7EDdidh5Bt+2FoW+4bS1Po7H+hCy+iaTW3pG748rJFuoWs
 AdWLAQWsNhi1ZwnVYTS6cMeOU898Y0sH0YV+7GJ3lq6BymtLlN7+t4gd27KOJ1sf/CLJ93aQ/nAn
 zSevuhfom0Bb6mJTJ6wFbi/tFmT0PVsqzjLYccz4+4kPTCFu4trpe/cO9+dCm3SxU6dOjQDHgGWJ
 lRQLyUSY3rvbPns0frUgI+/CDB9CYdlWnl9v1eYOaLufXshpds7RxlOE6r/iXphkwQ8/+VJl76Mh
 gMjaA9rEWOeAB48fP35mwwKdOnVqGHg+TdMdtVoNEESEsbFRDh8+DNBzgC++eJ7zP/4xiGBax0V6
 iLbys1Jokn8uhFUNxXmd35e1L24AKHkpt3Ws0271tVZqEEUR5XKZer1+92bWoNuSJNnx3UcfRRBs
 ZImjmJ27dnHkyJE1GzWThLmFRYwxGBFEDCJSBIn5uxZ16aABVAkhoEr+TkBD67f83BB88R46vwdF
 NeB9QDW0j6sGQijaBCW0jnlPUEW7+u3G5OQklUrlVzYukDHX1xsNjAiNZpMXn3mB8+fP433g6w8/
 1B54biRSfM5n3IeAIMs8S+jU6qHzpTXzyz+vsCZoi9o51vW+4ndYbS29rGdycpIDBw4wMTHB4uIi
 S0tL79ywQJExplQqUa4M8fTTT3P27Fne9onbeO3RTwLw3J/9Pq7e99yxb0jTlDNnzrCwsMCNN95I
 mqZUq9WNb/NirakMDVOpVLhw4QIAE/sOctV1PwXAws7d+OpCf9gPAI1GHciFmpmZYXx8nJmZmY0L
 ZMVKuVwhLpVI0wyAkCaEZtFx4vCpX6+L/7WIIoP3He71ep1KpcL09PQmBLLGmCimVCq304Nn//4b
 RKcfZ8+ePeydHIPJPsU9fUa1WqW6wvqzLGNxcXEzLmakVBqiUqkgradSVfHeE0LYWsYDRms3XPkb
 bCLVEDGmMpS7WMuCVBXn3DLz3CwuXZoniizj42OtC+VvxfH2HnOZeO3ixRkmJsaoVMqb5rDeGDbu
 YsaaUqlMHJdohXndscjLxcWLM1QqZUZHR3JxguaBZBEu5Ft98RJZU6hz586zb99rKJXiTXNojaMX
 NrEGWakMDRFFEdplQd77y1jQsph5TXK+INhyX1pxU1cTbV1nDZFCCMu59EpderR1zpGmac8+N+Vi
 calEFMdt0i1CK0lJi8dKfi0j6CLaimK984gxqAmIicAYxBgIebSL5tFz/iyRrhpot9DLdV3urMEH
 0iwlSzOSpEmWZUxNTXHu3LlXJlAoSEnXNVcu0nnkrF0zJ0gXQQVEi7yoOK+dPqgiKCIRaiN27X41
 M/PzuTjeoVlWRL2FUNpDJPJJEzG44Mkyh3OOLMtyUZIU7x2qmvMoxuTc6iLdpgUSVNtCFINuWVBO
 SvLJNYUohQW0PVtbyWPIn21heR6kRYogxiBRxFsOHeLQm97IHz70DchS1CaQCKpJXvAvBHJZ1l5k
 FxYWaaZNfFBUBGOj9mSpCkQxxhiCc6ChEGl9bFggDarOeboNpL0GtYQzBiFCrUVshLbcpJWF+4AW
 xXoNtJ8PCqp4DaB5QmujEsQl3vfOnyRYy1f++u/wS4ukzYSkmZDVa2TNBkmzmfcBeO9JsxRbjpE4
 JipVkDhGrEUQQvDgHD5NEJMSsgz1HrmMRBsXiE4W3eqybUHeI9bmRXljMXEJSmVMVAIjgCAaUOcg
 SwkkhfXQTjyDD4gB5wMuBLLCSm86fB2JC/zegw+RImQBMp9n6IjJqwItLzYGE5cwQ8NEwyNEQyNI
 XEKMoM7hkwamXsc1au2ENrjQezHftEBB1XuXz0Trt2L2gyqiihEDUUxpbJzPHDuGWMvjZ37EuYtT
 fOL970VD4J+//W889YPvk4YGWTNfJIN3zMzOEGxENDpOJSrRvS9+5PrDeBH+4C8fLq4bcHk9JF8b
 W6GBMZhymXhkjM//8meJh4baFqTBE5zjn/7l23z3O99BvScEj5jQs3y3aYEQtLVjSascUdRVfAi5
 OICxlnhohFtueDcA82nGvFduftf1AHz/P59mvlYnqy7hmw2cc6g1ZM5hTbFmGItEy+OZo+98B0GV
 Bx58mOAcwTnUOyQE1LRc3GJKFaKRUY6+773E0erhvXDhJR7/3pP4pAHGdKxnjRhr47uYz91JNbTj
 oG4XcyEvgZkoo+Q68+/FEmypo7ONcrNvLaDd5l3UkMRaxKx+GuRj1x8mOMcDf/E1QrNBSBPEOdQX
 MYUYTBxjKkP0LuuCxCVMqYyxEaEl0DoutvGivaDtkLxQutlsMjs7y9zcHNVqlUazQZa53OzbglhM
 3DUP1mKszRf0FaXXvEEhkulN+uPvuZ5f/NTP5gO1RbxU/F+wmNzNcvHXGIa1YG273XruBZsQKPig
 IeQu1r1ILwvR29t4V0MNeSzT/t5VR+5h0tLj00ocfe+72L1zx7J4q1jt1+y3M5BQPMDe465uD2zC
 glT9CgtqoV0CDQH1Dp8kHT5Zhm82Oue6jJClEHy7dryqL0DpnRs10pRff+ArvHTxYn4jsl1Pzges
 3hHS5poiBecIWZqnLSFcVtCN72Je8T7kkeiqg3nQF4InpCmuUafWyEVpLi3SnJ+j1mgCSlKvEZJm
 HqyFrp6001c+y6tJN7OM3/zTB/nBU08RkiRfqEPoPD4TPCFJcLUaS/VGkbh25XSqNGtVfLNBcFkn
 ol8HGxeosCDn3KpbJ1LsAFoEYgszU9xyx92YuJT7vAgf/fRnCFmak0uahCwlrExyi9nU4FG/PPxP
 Msd9X32YJ598kqy6iG/WC0sMnVs63uOTJlJb5OOf+SzR8AimVM4jepfh63VcfQnfqOepi++K69YQ
 asMCDblL2xtszwfVI1GEkMcWSbMtFtZiip1CQ3E8S1GX5cdbM6idYK8Vr4Qsa/efOseJrz7E4489
 Tjp3CV9bwifN9iBbyauGQEgTHKDOERr1fEEWgRDwaZJbXtrMLahIbLfExUbd9MEluSq3oB7HRbWY
 dSUkSsgyxJoi4Csy/BByAbxvP/6Su0C+yLZFTBNCmrTFue9Pvsp3H3uCbHEOt7SIa9RyoUMujna5
 mDqX3+/yLremYhtvXVtdbp3qfdF+fWxIoKkTNqqM3XUgWE/wK3YpyGdPBFEluCI6FU/IoJ3+F1bS
 usGXl0Q6pYs8ww65KzSbhKRJ5hxfeOCP+I8nvoerLeHrNVyjjqYp6ny7XbcFhCJ4xLl2KAFF5h46
 ltYexBatQTeLuopzDufXeDJMiwfqRCGASlGWWHm3kMLaVpLT3HrUOXyzTmOpym/8zpf5zmOP5zth
 0lq7Ou65UhzV1p/8bqyGHuWWNtfLi9MWaOqE3Q6s99/Fn0bzjNllDu3pZDkJdBkVus2tM4A1WmtA
 s4wA/OO3vkVxP5ZQ1IOCy3I3XjPe6VhjK3VYyXWjwrQQTZ2wX7IT3GsquiomCpngL7W/EZzvvc33
 Hu2GSbTO1xDQoiCWOZ9XAlrxVbGGbCgYfDnXXwMR8Ll4h5po5+oO3TT4S62CEyRpQvAOI9IO40II
 NBqNVW03ClWP94F6o1EsV6ZYt007fmlt463aT88IXDSvDIS1q4NrYWU9OupKcqNnk9IQTwFPrd/J
 VGiwUJsnBGVycpKLFy+2O3/22Wc3TaonWrnRyuSxqzzab4gI27dvp1qtAhA9Uatkicpl75VMhQZz
 9Tm8d+zbt4/5+XmSrpRiS6BrrG4DEAZyca6++mrK5XJHoN2x+xDCPaqse9946tL8gUuXylerKtu2
 beOGG25gZmaGrCug+7+OyclJyuX8xmNRyJ/d8BNmH/zgB19frVbPRFEk1tr27Z5+/a/HlUSWZTz3
 3HPU6/X7N/WM4v79+++u1Wqfq9fr1/1/spwemAe+Bvz2/wBff0Uq6TaDHgAAAABJRU5ErkJggg==

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

APPNAME := vlc-remote
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir

	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	#docbook-to-man debian/$(APPNAME).sgml > $(APPNAME).1

	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	# Add here commands to clean up after the build process.
	rm -rf builddir

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/arora.
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## vlc-remote 0.6-1

=== Makefile ===
#############################################################################
# Makefile for building: vlc-remote
# Generated by qmake (2.01a) (Qt 4.6.2) on: Tue Sep 14 17:12:07 2010
# Project:  vlc-remote.pro
# Template: subdirs
# Command: /usr/bin/qmake-qt4 -unix -o Makefile vlc-remote.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake-qt4
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-src

src/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/ynave/dev/vlc-remote-0.6/src/src.pro -unix -o $(MAKEFILE)
sub-src-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) src/ || $(MKDIR) src/ 
	cd src/ && $(QMAKE) /home/ynave/dev/vlc-remote-0.6/src/src.pro -unix -o $(MAKEFILE)
sub-src: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE)
sub-src-make_default: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) 
sub-src-make_first: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) first
sub-src-all: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) all
sub-src-clean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) clean
sub-src-distclean: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) distclean
sub-src-install_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) install
sub-src-uninstall_subtargets: src/$(MAKEFILE) FORCE
	cd src/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: vlc-remote.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile vlc-remote.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile vlc-remote.pro

qmake_all: sub-src-qmake_all FORCE

make_default: sub-src-make_default FORCE
make_first: sub-src-make_first FORCE
all: sub-src-all FORCE
clean: sub-src-clean FORCE
distclean: sub-src-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-src-install_subtargets FORCE
uninstall_subtargets: sub-src-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:

=== debian/changelog ===
vlc-remote (0.6-1) unstable; urgency=low

  * Fix for Bug [#6295] Application polls vlc server even when the UI is
  not visible. Between catching the display on/off signal and being able
  to set your own timeout periods I consider this solved for now at
  least.
  
  * Added support for bmu and wma audio types in the interface.
  Tweaked player layout, increased Landscape album art size.
  Album art fix for [#6370] Album art fails to load on first track.
  Don't poll for album art when track is stopped.

  * Created application settings dialog and made all settings configurable
  - timers, dispay album art, show all filetypes, alert on close.

  * Added Network status checking to fix Bug [#6294] Becoming disconnected
  from network whilst running causes multiple restore connection popups.
  Will now not allow use of the interface without an active connection
  (wlan or gprs).

  * Refactored Favourites - reparented to PlayerMainWindow - fixes Bug
  [#6293] Opening / Closing favourites window causes window stacking
  problems for browsing.

  * Added default double click actions for playlist, browser and favourites
  windows.

 -- vlcRemote <vlc-remote-devteam@garage.maemo.org>  Thu, 26 Aug 2010 09:49:32 +0200
 

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,25 @@
 Section: user/multimedia
 Priority: extra
 Maintainer: Yannux <yannux@onbebop.net>
-Build-Depends: debhelper (>= 5), libqt4-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, mce-dev
 Standards-Version: 3.7.2
 
 Package: vlc-remote
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: <insert up to 60 chars description>
- <insert long description, indented with spaces>
+Description: Vlc-remote offer you to control VLC on your computer
+ from your N900. Available functionnality :
+ - Browse computer's disk, build playlist, add to favorites
+ - play, pause, stop, sound control, fullscreen
+ - Account manager to register all computers
+ - Display current track informations and cover art.
+XB-Description-fr_FR: Vlc-remote permet de controler l'exécution de VLC
+ sur votre ordinateur, depuis votre N900. Les fonctionnalitées disponibles :
+ - Parcourir le disque de l'ordinateur, construire une playlist, gestion des favoris
+ - Lecture, pause, stop, controle du son, plein écran
+ - Gestionnaire de compte pour enregistrer tous vos ordinateurs
+ - Affiche les informations sur la piste en cours de lecture et la jacquette.
+XSBC-Bugtracker: https://garage.maemo.org/projects/vlc-remote/
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEgAAABICAYAAABV7bNHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
  AAAR1wAAEdcB92o31gAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAABDZSURB
